<?php

namespace App;

use Illuminate\Database\Eloquent\Model;
use App\Traits\ModelTimeFormat;

class OracleDOCASNDetail extends Model
{
    use ModelTimeFormat;
    protected $connection="oracle";
    protected $table="Doc_ASN_Details";

    public function sku(){
        return OracleBasSKU::where(['sku'=>$this->sku,'customerId'=>$this->customerId])->get();
    }
}
